/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.page-id-426 .footer_top_holder{
display:none;
}	

.page-id-426 .content {
    margin-top: -379px! important;
}
.page-id-426 .position_center.title .title_subtitle_holder {
	display:none;
}


.page-id-426 .stamp-col{
	z-index:10; 
}
.page-id-426 .vc_column-inner.vc_custom_1610020357733 img {
    /* text-align: initial !important; */
    margin-right: 110px;
}
.page-id-426 .wpb_single_image.wpb_content_element.vc_align_right.footer-image img {
    margin-right: 178px;
}
.page-id-426 .footer-text{
	margin-right: 209px;
	    margin-top: -95px;
    padding-top: 32px;
    padding-bottom: 16px;
    text-align: right;
    font-family: 'Droid Sans', serif;
    font-style: italic;
	font-size: 13px;
}
.footer_bottom_holder {
      background-color: transparent;
}
nav.main_menu > ul > li > a {
	text-transform: none;
}.footer_top_holder {
   
    background-color: transparent;
    
}